CodeIgniter Forums

Full Version: facebook v5 library
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hello I try to install the facebook v5 library on codeigniter 4 rc2 it makes heirs qie I'm on it I can't find can you help me